Problems with Flash

Discussion in 'Mac Basics and Help' started by omeletpants, Mar 13, 2011.

  1. omeletpants macrumors regular

    Joined:
    Oct 21, 2005
    #1
    This morning I tried to play a youTube video and received a notice that I needed to upgrade Falsh.

    So, I downloaded their uninstaller, then re-installed, restarted the computer using their recommended version. Still says I need to install the current version
     
  2. simsaladimbamba

    Joined:
    Nov 28, 2010
    Location:
    located
    #2
    Just out of curiosity: what Mac OS X version do you have on your Mac and in what browser (+ version) does this issue occur? Have you tried other browsers as well and do they have the same problem?
     
  3. omeletpants thread starter macrumors regular

    Joined:
    Oct 21, 2005
    #3
    10.6.6 5.0.4 on Safari. Ni problem with my wife's macbook
     

Share This Page